:root {
  --ease-linear: cubic-bezier(0.250, 0.250, 0.750, 0.750);
  --ease: cubic-bezier(0.250, 0.100, 0.250, 1.000);
  --ease-in: cubic-bezier(0.420, 0.000, 1.000, 1.000);
  --ease-out: cubic-bezier(0.000, 0.000, 0.580, 1.000);
  --ease-in-out: cubic-bezier(0.420, 0.000, 0.580, 1.000);
  --ease-in-quad: cubic-bezier(0.550, 0.085, 0.680, 0.530);
  --ease-in-cubic: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  --ease-in-quart: cubic-bezier(0.895, 0.030, 0.685, 0.220);
  --ease-in-quint: cubic-bezier(0.755, 0.050, 0.855, 0.060);
  --ease-in-sine: cubic-bezier(0.470, 0.000, 0.745, 0.715);
  --ease-in-expo: cubic-bezier(0.950, 0.050, 0.795, 0.035);
  --ease-in-circ: cubic-bezier(0.600, 0.040, 0.980, 0.335);
  --ease-in-back: cubic-bezier(0.600, -0.280, 0.735, 0.045);
  --ease-out-quad: cubic-bezier(0.250, 0.460, 0.450, 0.940);
  --ease-out-cubic: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  --ease-out-quart: cubic-bezier(0.165, 0.840, 0.440, 1.000);
  --ease-out-quint: cubic-bezier(0.230, 1.000, 0.320, 1.000);
  --ease-out-sine: cubic-bezier(0.390, 0.575, 0.565, 1.000);
  --ease-out-expo: cubic-bezier(0.190, 1.000, 0.220, 1.000);
  --ease-out-circ: cubic-bezier(0.075, 0.820, 0.165, 1.000);
  --ease-out-back: cubic-bezier(0.175, 0.885, 0.320, 1.275);
  --ease-in-out-quad: cubic-bezier(0.455, 0.030, 0.515, 0.955);
  --ease-in-out-cubic: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  --ease-in-out-quart: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  --ease-in-out-quint: cubic-bezier(0.860, 0.000, 0.070, 1.000);
  --ease-in-out-sine: cubic-bezier(0.445, 0.050, 0.550, 0.950);
  --ease-in-out-expo: cubic-bezier(1.000, 0.000, 0.000, 1.000);
  --ease-in-out-circ: cubic-bezier(0.785, 0.135, 0.150, 0.860);
  --ease-in-out-back: cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

/*
 *
 */
@media (min-width: 960px) {
  .-mob {
    display: none !important;
  }
  .-pco {
    display: initial !important;
  }
}
@media (max-width: 959.9px) {
  .-pc {
    display: none !important;
  }
  .-mobo {
    display: initial !important;
  }
}
*, *::before, *::after {
  box-sizing: content-box;
}

body {
  container-type: inline-size;
  container-name: viewport;
}

.body {
  margin-left: auto;
  margin-right: auto;
  background-color: #FAF6F3;
}
@media (min-width: 960px) {
  .body {
    max-width: 1920px;
  }
}
@media (max-width: 959.9px) {
  .body {
    max-width: 720px;
  }
}

.bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bg img {
  display: block;
  width: 100%;
  height: auto;
}

.xbedmBlock .wrapper {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 960px) {
  .xbedmBlock .wrapper {
    max-width: 1920px;
  }
}
@media (max-width: 959.9px) {
  .xbedmBlock .wrapper {
    max-width: 720px;
  }
}

#kvBlock {
  user-select: none;
}
@media (min-width: 960px) {
  #kvBlock .wrapper {
    aspect-ratio: 1280/768;
  }
}
@media (max-width: 959.9px) {
  #kvBlock .wrapper {
    aspect-ratio: 400/880;
  }
}
#kvBlock .counter {
  z-index: -1;
  font-family: "Inria Serif", serif;
  font-weight: 700;
  font-style: normal;
}
#kvBlock .counter > * {
  position: absolute;
  text-align: center;
  color: #0D2F55;
}
@media (min-width: 960px) {
  #kvBlock .counter > * {
    top: clamp(0px, 44.921875cqw, 53.90625rem);
    width: clamp(0px, 1.71875cqw, 2.0625rem);
    font-size: clamp(0px, 3.046875cqw, 3.65625rem);
    line-height: clamp(0px, 3.90625cqw, 4.6875rem);
  }
}
@media (max-width: 959.9px) {
  #kvBlock .counter > * {
    top: clamp(0px, 90.75cqw, 40.8375rem);
    width: clamp(0px, 3.75cqw, 1.6875rem);
    font-size: clamp(0px, 6.5cqw, 2.925rem);
    line-height: clamp(0px, 8.25cqw, 3.7125rem);
  }
}
@media (min-width: 960px) {
  #kvBlock .counter .d1 {
    left: clamp(0px, 5.234375cqw, 6.28125rem);
  }
  #kvBlock .counter .d2 {
    left: clamp(0px, 6.953125cqw, 8.34375rem);
  }
  #kvBlock .counter .h1 {
    left: clamp(0px, 12.5cqw, 15rem);
  }
  #kvBlock .counter .h2 {
    left: clamp(0px, 14.21875cqw, 17.0625rem);
  }
  #kvBlock .counter .m1 {
    left: clamp(0px, 19.765625cqw, 23.71875rem);
  }
  #kvBlock .counter .m2 {
    left: clamp(0px, 21.484375cqw, 25.78125rem);
  }
  #kvBlock .counter .s1 {
    left: clamp(0px, 27.03125cqw, 32.4375rem);
  }
  #kvBlock .counter .s2 {
    left: clamp(0px, 28.75cqw, 34.5rem);
  }
}
@media (max-width: 959.9px) {
  #kvBlock .counter .d1 {
    left: clamp(0px, 7.25cqw, 3.2625rem);
  }
  #kvBlock .counter .d2 {
    left: clamp(0px, 11cqw, 4.95rem);
  }
  #kvBlock .counter .h1 {
    left: clamp(0px, 22.75cqw, 10.2375rem);
  }
  #kvBlock .counter .h2 {
    left: clamp(0px, 26.5cqw, 11.925rem);
  }
  #kvBlock .counter .m1 {
    left: clamp(0px, 38.5cqw, 17.325rem);
  }
  #kvBlock .counter .m2 {
    left: clamp(0px, 42.25cqw, 19.0125rem);
  }
  #kvBlock .counter .s1 {
    left: clamp(0px, 54.25cqw, 24.4125rem);
  }
  #kvBlock .counter .s2 {
    left: clamp(0px, 58cqw, 26.1rem);
  }
}
#kvBlock .b1 {
  position: absolute;
  display: block;
}
@media (min-width: 960px) {
  #kvBlock .b1 {
    top: clamp(0px, 38.984375cqw, 46.78125rem);
    left: clamp(0px, 5cqw, 6rem);
    width: clamp(0px, 15.390625cqw, 18.46875rem);
    height: auto;
    cursor: pointer;
  }
}
@media (max-width: 959.9px) {
  #kvBlock .b1 {
    top: clamp(0px, 114.75cqw, 51.6375rem);
    left: clamp(0px, 8cqw, 3.6rem);
    width: clamp(0px, 43.75cqw, 19.6875rem);
    height: auto;
  }
}
#kvBlock .b1 img {
  width: 100%;
}
#kvBlock .b2 {
  position: absolute;
  display: block;
}
@media (min-width: 960px) {
  #kvBlock .b2 {
    top: clamp(0px, 38.984375cqw, 46.78125rem);
    left: clamp(0px, 22.1875cqw, 26.625rem);
    width: clamp(0px, 8.75cqw, 10.5rem);
    height: auto;
    cursor: pointer;
  }
}
@media (max-width: 959.9px) {
  #kvBlock .b2 {
    top: clamp(0px, 127.5cqw, 57.375rem);
    left: clamp(0px, 8cqw, 3.6rem);
    width: clamp(0px, 28cqw, 12.6rem);
    height: auto;
  }
}
#kvBlock .b2 img {
  width: 100%;
}

#b1Block {
  user-select: none;
}
@media (min-width: 960px) {
  #b1Block .wrapper {
    aspect-ratio: 1280/1728;
  }
}
@media (max-width: 959.9px) {
  #b1Block .wrapper {
    aspect-ratio: 400/2960;
  }
}

#b2Block {
  user-select: none;
}
@media (min-width: 960px) {
  #b2Block .wrapper {
    aspect-ratio: 1280/1248;
  }
}
@media (max-width: 959.9px) {
  #b2Block .wrapper {
    aspect-ratio: 400/900;
  }
}
#b2Block .b1 {
  position: absolute;
  display: block;
}
@media (min-width: 960px) {
  #b2Block .b1 {
    top: clamp(0px, 36.015625cqw, 43.21875rem);
    left: clamp(0px, 0cqw, 0rem);
    width: clamp(0px, 42.421875cqw, 50.90625rem);
    cursor: pointer;
  }
}
@media (max-width: 959.9px) {
  #b2Block .b1 {
    top: clamp(0px, 90.25cqw, 40.6125rem);
    left: clamp(0px, 0cqw, 0rem);
    width: clamp(0px, 62cqw, 27.9rem);
    cursor: pointer;
  }
}
#b2Block .b1 img {
  width: 100%;
  height: auto;
}

#b3Block {
  user-select: none;
}
@media (min-width: 960px) {
  #b3Block .wrapper {
    aspect-ratio: 1280/1792;
  }
}
@media (max-width: 959.9px) {
  #b3Block .wrapper {
    aspect-ratio: 400/1900;
  }
}

#b4Block {
  user-select: none;
}
@media (min-width: 960px) {
  #b4Block .wrapper {
    aspect-ratio: 1280/2336;
  }
}
@media (max-width: 959.9px) {
  #b4Block .wrapper {
    aspect-ratio: 400/880;
  }
}

#b5Block {
  user-select: none;
}
@media (min-width: 960px) {
  #b5Block .wrapper {
    aspect-ratio: 1280/2112;
  }
}
@media (max-width: 959.9px) {
  #b5Block .wrapper {
    aspect-ratio: 400/2740;
  }
}

#b6Block .wrapper {
  background-size: contain;
  background-repeat: no-repeat;
}
@media (min-width: 960px) {
  #b6Block .wrapper {
    aspect-ratio: 1280/1728;
  }
}
@media (max-width: 959.9px) {
  #b6Block .wrapper {
    aspect-ratio: 400/1770;
  }
}
#b6Block .player {
  position: absolute;
}
@media (min-width: 960px) {
  #b6Block .player {
    width: clamp(0px, 77.5cqw, 93rem);
    aspect-ratio: 16/9;
    left: clamp(0px, 11.25cqw, 13.5rem);
    top: clamp(0px, 68.359375cqw, 82.03125rem);
  }
}
@media (max-width: 959.9px) {
  #b6Block .player {
    width: clamp(0px, 84.5cqw, 38.025rem);
    aspect-ratio: 16/9;
    top: clamp(0px, 333.5cqw, 150.075rem);
    left: clamp(0px, 7.75cqw, 3.4875rem);
  }
}

#b7Block .wrapper {
  background-size: contain;
  background-repeat: no-repeat;
}
@media (min-width: 960px) {
  #b7Block .wrapper {
    aspect-ratio: 1280/1984;
    background-image: url(../img/07-bg-pc.jpg);
  }
}
@media (max-width: 959.9px) {
  #b7Block .wrapper {
    aspect-ratio: 400/2100;
    background-image: url(../img/07-bg-mob.jpg);
  }
}
#b7Block .opt {
  position: absolute;
  cursor: pointer;
}
@media (min-width: 960px) {
  #b7Block .opt {
    width: clamp(0px, 36.640625cqw, 43.96875rem);
  }
}
@media (max-width: 959.9px) {
  #b7Block .opt {
    width: clamp(0px, 73.5cqw, 33.075rem);
  }
}
#b7Block .opt img {
  width: 100%;
}
@media (min-width: 960px) {
  #b7Block .opt1 {
    left: clamp(0px, 11.171875cqw, 13.40625rem);
    top: clamp(0px, 36.5625cqw, 43.875rem);
  }
}
@media (max-width: 959.9px) {
  #b7Block .opt1 {
    left: clamp(0px, 13cqw, 5.85rem);
    top: clamp(0px, 72.5cqw, 32.625rem);
  }
}
@media (min-width: 960px) {
  #b7Block .opt2 {
    left: clamp(0px, 52.1875cqw, 62.625rem);
    top: clamp(0px, 36.5625cqw, 43.875rem);
  }
}
@media (max-width: 959.9px) {
  #b7Block .opt2 {
    left: clamp(0px, 13cqw, 5.85rem);
    top: clamp(0px, 199cqw, 89.55rem);
  }
}
#b7Block .link3 {
  position: absolute;
  display: block;
}
@media (min-width: 960px) {
  #b7Block .link3 {
    width: clamp(0px, 77.734375cqw, 93.28125rem);
    height: clamp(0px, 29.921875cqw, 35.90625rem);
    left: clamp(0px, 11.09375cqw, 13.3125rem);
    top: clamp(0px, 93.359375cqw, 112.03125rem);
  }
}
@media (max-width: 959.9px) {
  #b7Block .link3 {
    left: clamp(0px, 7.75cqw, 3.4875rem);
    top: clamp(0px, 345.25cqw, 155.3625rem);
    width: clamp(0px, 84cqw, 37.8rem);
    height: clamp(0px, 164.75cqw, 74.1375rem);
  }
}

#b8Block .wrapper {
  background-size: contain;
  background-repeat: no-repeat;
}
@media (min-width: 960px) {
  #b8Block .wrapper {
    aspect-ratio: 1280/768;
    background-image: url(../img/08-bg-pc.jpg);
  }
}
@media (max-width: 959.9px) {
  #b8Block .wrapper {
    aspect-ratio: 400/1300;
    background-image: url(../img/08-bg-mob.jpg);
  }
}
#b8Block .b1 {
  position: absolute;
  display: block;
}
@media (min-width: 960px) {
  #b8Block .b1 {
    left: clamp(0px, 22.890625cqw, 27.46875rem);
    top: clamp(0px, 40.78125cqw, 48.9375rem);
    width: clamp(0px, 22.34375cqw, 26.8125rem);
  }
}
@media (max-width: 959.9px) {
  #b8Block .b1 {
    left: clamp(0px, 13.25cqw, 5.9625rem);
    top: clamp(0px, 260.25cqw, 117.1125rem);
    width: clamp(0px, 73.5cqw, 33.075rem);
  }
}
#b8Block .b1 img {
  width: 100%;
}
#b8Block .b2 {
  position: absolute;
  display: block;
}
@media (min-width: 960px) {
  #b8Block .b2 {
    left: clamp(0px, 22.890625cqw, 27.46875rem);
    top: clamp(0px, 44.6875cqw, 53.625rem);
    width: clamp(0px, 22.34375cqw, 26.8125rem);
  }
}
@media (max-width: 959.9px) {
  #b8Block .b2 {
    left: clamp(0px, 13.25cqw, 5.9625rem);
    top: clamp(0px, 282.5cqw, 127.125rem);
    width: clamp(0px, 73.5cqw, 33.075rem);
  }
}
#b8Block .b2 img {
  width: 100%;
}

@media (min-width: 960px) {
  #b9Block .qa {
    width: clamp(0px, 62.5cqw, 75rem);
    padding-top: clamp(0px, 12.5cqw, 15rem);
    padding-bottom: clamp(0px, 12.5cqw, 15rem);
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa {
    width: clamp(0px, 84.5cqw, 38.025rem);
    padding-top: clamp(0px, 12.5cqw, 5.625rem);
    padding-bottom: clamp(0px, 12.5cqw, 5.625rem);
    margin-left: auto;
    margin-right: auto;
  }
}
#b9Block .qa .title {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 960px) {
  #b9Block .qa .title {
    width: clamp(0px, 26.9921875cqw, 32.390625rem);
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .title {
    width: clamp(0px, 48.25cqw, 21.7125rem);
    margin-bottom: clamp(0px, 22.5cqw, 10.125rem);
  }
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem {
    margin: clamp(0px, 2.5cqw, 3rem) 0;
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem {
    margin: clamp(0px, 5cqw, 2.25rem) 0;
  }
}
#b9Block .qa .qaItem .q {
  position: relative;
  font-weight: bold;
  color: #fff;
  background-color: #B2A597;
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem .q {
    padding: clamp(0px, 0.9375cqw, 1.125rem) clamp(0px, 2.34375cqw, 2.8125rem);
    font-size: clamp(0px, 1.40625cqw, 1.6875rem);
    line-height: clamp(0px, 1.875cqw, 2.25rem);
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem .q {
    padding: clamp(0px, 2.5cqw, 1.125rem) clamp(0px, 8cqw, 3.6rem) clamp(0px, 2.5cqw, 1.125rem) clamp(0px, 5cqw, 2.25rem);
    font-size: clamp(0px, 4cqw, 1.8rem);
    line-height: clamp(0px, 6cqw, 2.7rem);
  }
}
#b9Block .qa .qaItem .q::before {
  position: absolute;
  content: "";
  display: block;
  transform: rotate(45deg);
  transform-origin: 50% 50%;
  transition: transform 0.4s var(--ease-out-expo);
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem .q::before {
    right: clamp(0px, 0.9375cqw, 1.125rem);
    top: clamp(0px, 0.78125cqw, 0.9375rem);
    width: clamp(0px, 1.25cqw, 1.5rem);
    height: clamp(0px, 1.25cqw, 1.5rem);
    border: clamp(0px, 0.234375cqw, 0.28125rem) solid #fff;
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem .q::before {
    right: clamp(0px, 3.5cqw, 1.575rem);
    top: clamp(0px, 3.5cqw, 1.575rem);
    width: clamp(0px, 3cqw, 1.35rem);
    height: clamp(0px, 3cqw, 1.35rem);
    border: clamp(0px, 0.5cqw, 0.225rem) solid #fff;
  }
}
#b9Block .qa .qaItem .q::before {
  border-left: 0;
  border-top: 0;
}
#b9Block .qa .qaItem .a {
  color: #4D4D4D;
  background-color: #fff;
  overflow: hidden;
  transition: max-height 1s var(--ease-out-expo);
  max-height: 0;
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem .a {
    font-size: clamp(0px, 1.171875cqw, 1.40625rem);
    line-height: clamp(0px, 2.34375cqw, 2.8125rem);
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem .a {
    font-size: clamp(0px, 4cqw, 1.8rem);
    line-height: clamp(0px, 7.5cqw, 3.375rem);
  }
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem .a > div {
    padding: clamp(0px, 1.5625cqw, 1.875rem) clamp(0px, 2.34375cqw, 2.8125rem);
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem .a > div {
    padding: clamp(0px, 5cqw, 2.25rem) clamp(0px, 7.5cqw, 3.375rem);
  }
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem.-active .a {
    max-height: none;
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem.-active .a {
    max-height: none;
  }
}
#b9Block .qa .qaItem.-active .q::before {
  transform: rotate(225deg);
}
@media (min-width: 960px) {
  #b9Block .qa .qaItem.-active .q::before {
    top: clamp(0px, 1.5625cqw, 1.875rem);
  }
}
@media (max-width: 959.9px) {
  #b9Block .qa .qaItem.-active .q::before {
    top: clamp(0px, 5cqw, 2.25rem);
  }
}

@media (min-width: 960px) {
  #b10Block .wrapper {
    padding-bottom: clamp(0px, 10cqw, 12rem);
  }
}
@media (max-width: 959.9px) {
  #b10Block .wrapper {
    padding-bottom: clamp(0px, 25cqw, 11.25rem);
  }
}
#b10Block .title {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 960px) {
  #b10Block .title {
    width: clamp(0px, 27.890625cqw, 33.46875rem);
    margin-bottom: clamp(0px, 5cqw, 6rem);
  }
}
@media (max-width: 959.9px) {
  #b10Block .title {
    width: clamp(0px, 69.25cqw, 31.1625rem);
    margin-bottom: clamp(0px, 5cqw, 2.25rem);
  }
}
#b10Block .ingredient {
  margin-left: auto;
  margin-right: auto;
  mix-blend-mode: multiply;
}
@media (min-width: 960px) {
  #b10Block .ingredient {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: clamp(0px, 90cqw, 108rem);
    gap: clamp(0px, 2.5cqw, 3rem) clamp(0px, 1.25cqw, 1.5rem);
  }
}
@media (max-width: 959.9px) {
  #b10Block .ingredient {
    padding: 0 clamp(0px, 5cqw, 2.25rem);
  }
}
#b10Block .ingredient img {
  width: 100%;
}
@media (max-width: 959.9px) {
  #b10Block .ingredient img {
    margin: clamp(0px, 2.5cqw, 1.125rem) 0;
    margin-left: clamp(0px, 2.25cqw, 1.0125rem);
  }
}

#footerBlock {
  background-color: #fff;
}
#footerBlock .wrapper {
  display: flex;
}
@media (min-width: 960px) {
  #footerBlock .wrapper {
    justify-content: space-between;
    width: clamp(0px, 90cqw, 108rem);
    height: clamp(0px, 13.125cqw, 15.75rem);
  }
}
@media (max-width: 959.9px) {
  #footerBlock .wrapper {
    justify-content: space-between;
    flex-wrap: wrap;
    padding: clamp(0px, 10cqw, 4.5rem);
  }
}
#footerBlock .wrapper > * {
  align-content: center;
}
#footerBlock .wrapper img {
  width: 100%;
}
@media (min-width: 960px) {
  #footerBlock .c1 {
    flex: 0 0 clamp(0px, 21.875cqw, 26.25rem);
    font-size: clamp(0px, 1.171875cqw, 1.40625rem);
    line-height: clamp(0px, 1.5625cqw, 1.875rem);
    letter-spacing: 0.2em;
  }
}
@media (max-width: 959.9px) {
  #footerBlock .c1 {
    flex: 0 0 100%;
    margin-bottom: clamp(0px, 6.25cqw, 2.8125rem);
    font-size: clamp(0px, 3.25cqw, 1.4625rem);
    line-height: clamp(0px, 6.25cqw, 2.8125rem);
    letter-spacing: 0.14em;
  }
}
#footerBlock .c1 .t2 {
  margin-top: 0.5em;
}
@media (min-width: 960px) {
  #footerBlock .c2 {
    flex: 0 0 clamp(0px, 14.84375cqw, 17.8125rem);
  }
}
@media (max-width: 959.9px) {
  #footerBlock .c2 {
    flex: 0 0 clamp(0px, 21.25cqw, 9.5625rem);
  }
}
@media (min-width: 960px) {
  #footerBlock .c3 {
    flex: 0 0 clamp(0px, 10.46875cqw, 12.5625rem);
  }
}
@media (max-width: 959.9px) {
  #footerBlock .c3 {
    flex: 0 0 clamp(0px, 15cqw, 6.75rem);
  }
}
@media (min-width: 960px) {
  #footerBlock .c4 {
    flex: 0 0 clamp(0px, 5.15625cqw, 6.1875rem);
  }
}
@media (max-width: 959.9px) {
  #footerBlock .c4 {
    flex: 0 0 clamp(0px, 7.5cqw, 3.375rem);
  }
}
@media (min-width: 960px) {
  #footerBlock .c5 {
    flex: 0 0 clamp(0px, 4.6875cqw, 5.625rem);
  }
}
@media (max-width: 959.9px) {
  #footerBlock .c5 {
    flex: 0 0 clamp(0px, 6.75cqw, 3.0375rem);
  }
}